Unit VGA;
Interface
  Procedure InitVGA;
Implementation
  Uses Graph;
  procedure VGADriver;external;{$L EGAVGA.OBJ}
  procedure SansFONT ;external;{$L SANS.OBJ}
  Procedure InitVGA;
  Var
    grDriver: Integer;
    grMode: Integer;
  Begin
    If RegisterBGIDriver(@VGADriver) < 0 then Halt(1);
    if RegisterBGIFont(@SansFONT) < 0 then HALT(1);
    grDriver := Detect;
    InitGraph(grDriver, grMode,' ');
  End;
End.